
.flexible-faq-section {
	background-color: #f2edde;
	padding: 40px 0;
}

.flexible-faq-section .inner-container {
	margin: auto;
	width: 100%;
	max-width: 1290px;
	padding: 0 20px;
}

.flexible-faq-section .inner-container .faq-items .faq-item .item-title {
	padding: 10px 30px 10px 0px;
	text-transform: uppercase;
	position: relative;
	cursor: pointer;
}

.flexible-faq-section .inner-container .faq-items .faq-item .item-title .item-title-text {
	font-family: "Montserrat_Medium";
	display: flex;
	align-items: center;
	min-height: 54px;
}

.flexible-faq-section .inner-container .faq-items .faq-item .item-title .item-title-toggle-button {
	background-image: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/images/optimized/rev-3fd6746/crane-baby.com/wp-content/themes/cranebaby/assets/images/faq-accordion-collapse-button-optimized.svg");
	width: 13px;
	height: 13px;
	position: absolute;
	right: 9px;
	top: calc(50% - ( 13px / 2 ));
}

.flexible-faq-section .inner-container .faq-items .faq-item .item-title .item-title-toggle-button.nitro-lazy {
	background-image: none !important;
}

.flexible-faq-section .inner-container .faq-items .faq-item[data-is-collapsed="yes"] .item-title .item-title-toggle-button {
	background-image: url("https://cdn-ileokic.nitrocdn.com/WDSHgPrJzOyBYHlCekPfshTVmmyjdnTH/assets/images/source/rev-3fd6746/crane-baby.com/wp-content/themes/cranebaby/assets/images/faq-accordion-expand-button-optimized.svg");
}

.flexible-faq-section .inner-container .faq-items .faq-item[data-is-collapsed="yes"] .item-title .item-title-toggle-button.nitro-lazy {
	background-image: none !important;
}

.flexible-faq-section .inner-container .faq-items .faq-item .item-text {
	padding: 15px 0;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.flexible-faq-section .inner-container .faq-items .faq-item[data-is-collapsed="yes"] .item-text {
	height: 1px;
	overflow: hidden;
	padding: 0;
	border-bottom: 0;
}
